﻿


#normalfloatcenter
{	float:none;
	}


#normalfloatleft
{	float:left;
	}
#normalfloatright 
{	float:right;
	}

#std-container 
{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:900px;
	/*border:1px solid #818181;*/
	position:relative;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - TWO COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-two-column {
	margin-top:6px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	width:780px;
	border:1px solid #818181;
	/*background:url(../../images/bg-content-side.png) repeat-y right; */
	position:relative;
	}

#content-main-two-column 
{
	margin-top:15px;
	width:554px;
	float:left;
	}

#content-side-two-column {
	float:right;
	width:160px;
	}
	
#content-side-Bottom-two-column 
{
   position:absolute;
	top:auto;
	bottom:0.5%;
	margin:0 auto;
	}
	
	#content-calc 
{
   position:inherit;
	top:auto;
	left:-48%;
	}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - THREE COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-three-column {
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	width:728px;
	border:1px solid #818181;
	background:url(../../images/bg-three-column-main.png) repeat-y;
	position:relative;
	}

#content-main-three-column {
	width:355px;
	float:left;
	margin-left:25px;
	}

#content-side2-three-column,
#content-side1-three-column {
	width:160px;
	font-size:.9em;
	}
	
#content-side2-three-column {
	float:right;
	}

#content-side1-three-column {
	float:left;
	}
.divproduct
{
	border-top: black 1px solid;
	height: 20px;
	padding-top: 2px;
}		

/*********************
Ajax Updateprogrees
*********************/


#UpdatePanel1, #UpdatePanel2,#UpdatePanel7, #UpdateProgress1 { 
      border-right: gray 1px solid; border-top: gray 1px solid; 
      border-left: gray 1px solid; border-bottom: gray 1px solid;
    }
    #UpdatePanel1, #UpdatePanel2,#UpdatePanel7 { 
       position: relative;
      float: left; margin-left: 10px; margin-top: 10px;
    }
     #UpdatePanel7 { 
       position: relative;
      float: left; margin-left: 10px; margin-top: 10px;
     }
     #UpdateProgress1 {
      width: 400px; background-color: #FFC080; 
      bottom: 0%; left: 0px; position: absolute;
     }



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE - THREE COLUMN SECTION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#three-column-container {
	background:url(../../images/bg-three-column-home.png) repeat-y;
	padding:0;
	margin:20px 0 10px 0;
	}

#three-column-side1 {
	float:left;
	width:30%;
	}

#three-column-side2 {
	float:right;
	width:30%;
	}

#three-column-middle {
	width:30%;
	margin:0px 32% 0px 35%;
	}
	
	
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
    
    css-master

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML TAGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body {
	margin:0px;
	background-color:#FFFFFF;
	font-family:: Arial, Verdana, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.4em;
	color:#666666;
}

p {
	margin:10px 0;
	}

p.no-padding-no-margin {
	padding:0;
	margin:0;
	}
	
hr{
	color: #E5E5E5;
	background-color: #E5E5E5;
	height: 1px;
	border:0;
	margin:15px 0;
	_margin:10px 0;
	}
	
blockquote {
	padding:0 0 0 12px;
	margin:12px 0 0 0;
	background:url(../../images/bg-quote.png) no-repeat;
	}

blockquote p {
	margin:2px 0;
	}
	
cite {
	font-size:.85em;
	margin:0;
	padding:0 0 0 6px;
	}

fieldset {
	padding:15px;
	}
	
legend {
	color:#333333;
	padding:5px 3px 10px 3px;	
	}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	
h1, h2, h3, h4, h5, h6 {
	font-size:1.8em;
	font-family:: Arial, Verdana, Helvetica, sans-serif;
	line-height:1.1em;
	margin:5px 0;
}

h1 {
	margin-bottom:0;
}

h1, h2 {
	margin-top:0px;
}

h2 {
	font-size:1.3em;
}

h3 {
	font-size:1.1em;
}

h3.small {
	font-size:1.2em;
}

h4 {
	font-size:1.1em;
}

h5 {
	font-size:1.1em;
}

h6 {
	font-size:1em;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


a:link {
	color:#d61719;
	text-decoration:none;
}

a:visited {
	color:#980000;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

a:active {
	color:#980000;
}

#content-side-two-column a:link,
#content-side2-three-column a:link,
#content-side1-three-column a:link,
#content-side-two-column a:visited,
#content-side2-three-column a:visited,
#content-side1-three-column a:visited {
	text-decoration:none;
}

#content-side-two-column a:hover,
#content-side2-three-column a:hover,
#content-side1-three-column a:hover {
	text-decoration:underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TOP INFORMATION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#top-information {
	height:4.5em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
	color:#999999;
	font-size:.85em;
	position:relative;
	width:760px;
	}
	
#logo {
	position:absolute;
	top:.5em;
	left:15px;
	font-size:2.6em;
	background:url(../../images/logo.gif);
	font-family:: Arial, Verdana, Helvetica, sans-serif;
	height:3.8em;
	padding:.1em 0 .2em 0;
	font-variant:small-caps;
	}

#logo a {
	color:#4A6BB3;
	text-decoration:none;
	}

#top-information-home {
	text-align:right;
	border-bottom:1px dashed #CACACA;
	position:absolute;
	top:0;
	right:25.5%;
	height:3.81em;
	width:15%;
	padding:0 1.5% 0 0;
	}
	
#top-information-phone {
	text-align:center;
	border-left:1px dashed #CACACA;
	position:absolute;
	top:0;
	left:75%;
	height:100%;
	padding:0 0 0 2%;
	}

#top-information-link {
	text-align: center;
	border-left:1px dashed #CACACA;
	position:absolute;
	top:0;
	right:0;
	height:2em;
	width:8.5%;
	padding:0 0 0 1.5%;
	}

#heading{
	text-align: left;
	font-size:1.4em;
	font-weight:bold;
	}


#subheading{
	font-size:1.1em;
	font-weight:bold;
	}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MAIN NAV 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#nav-main
{
	/*background:#608fc8 url(../../images/bg-nav.png) no-repeat;*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	padding: .8em 0 1em 20px;
	position: relative;
	font-weight: bold;
	z-index: 3000;
	background-attachment: fixed;
	background-image: url(~/Images/menuback.bmp);
	background-repeat: repeat-x;
	background-color: transparent;
}


#nav-main div
{
	padding: .8em 0 1em 0;
	background-image: "~/Images/Unsold.bmp";
}

#nav-main ul 
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	margin:0;
	padding:0 20% 0 0;
	}
	
#nav-main li 
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	display:inline;
	list-style:none;
	padding:0 1em 0 0;
	background:none;
	}

#nav-main a:link, #nav-main a:visited
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}

#nav-main a:hover
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	color: #ff0000;
	text-decoration: underline;
}

#nav-main a:active
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	color: #ff0000;
}

#nav-main li.current a:link, #nav-main li.current a:visited
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	text-decoration: underline;
	color: #ff3300;
}

#nav-main li.current a:hover
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	color: #ff3300;
	text-decoration: underline;
}

#nav-main li.current a:active
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	color: #ff3300;
}

/* ACTIVE PAGES */
#nav-main a.StaticSelectedStyle:link, #nav-main a.StaticSelectedStyle:visited
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	line-height: 20px;
	color: #ff3300;
	text-decoration: underline;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	POSTER PHOTO

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#poster-photo-container {
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	width:760px;
	background:#608fc8;
	position:relative;
	}
	
.poster-photo-image {
	border-right:3px solid #FFF;
	display:block;
	}

#feature-area-home {
	position:absolute;
	top:0;
	right:0;
	width:21%;
	text-align:center;
	padding:2%;
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	line-height:160%;
	}

#feature-area-home a:link,
#feature-area-home a:visited {
	color:#dcf2f7;
	text-decoration:underline;
	}
	
#feature-area-home a:hover {
	text-decoration:none;
	}
	
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	pagetitle

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#pagetitle {
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	width:720px;
	background:#608fc8;
	position:relative;
	color:#d5e8ff;
	font-size: large;
	padding:.5em 20px .7em 20px;
	}

#pagetitle a:link,
#pagetitle a:visited {
	color:#FFFFFF;
	text-decoration:none;
	}

#pagetitle a:hover{
	color:#D4E7F8;
	text-decoration:none;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TREE VIEW CONTROL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.TreeView  
{
    border-bottom:1px dotted #B2B2B2 !important;
}

.TreeView div
{
    margin-left:5px;
}

.TreeView table
{
    border-top:1px dotted #B2B2B2 !important;
}

.TreeView div table
{
    border-bottom:none !important;
    border-top:none !important;
}

.TreeView table td
{
    padding:2px 0;
}

.LeafNodesStyle 
{
    
}


.RootNodeStyle 
{
    
}

/* ALL ELEMENTS */
.NodeStyle 
{

}

.ParentNodeStyle 
{
    background:yellow;
}
 

a.SelectedNodeStyle 
{
    background:#E5E5E5;
    display:block;
    padding:2px 0 2px 3px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LISTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

ul {
	margin:0;
	padding:0;
	}

li {
	list-style:none;
	background:url(../../images/list-bullet-02.gif) no-repeat 0 .8em;
	padding:.2em 0 .2em 1em;
	margin-left:0.4em;
	
}

ul.list-of-links {
	border-bottom:1px dotted #B2B2B2;
}

#content-side1-three-column ul.list-of-links,
#content-side2-three-column ul.list-of-links {
	margin: 0 0 30px 0px;
}

ul.list-of-links li{
	border-top:1px dotted #B2B2B2;
	background-image:url(../../images/list-bullet-01-link.gif);
}

ul.list-of-links li.current {
	background-color:#E5E5E5;
}


ul.no-lines,
ul.no-lines li {
	border:none;
	}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE FEATURE AREA

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.feature-area {
	background-color:#6799D1;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGES & PHOTOS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
Logoico
{
	src:url(../../images/logo.gif)
}

img {
	border:none;
	}

.photo-border {
	border:1px solid #cecece;
	padding:4px;
	background:#d9d9d9 url(../../images/bg-photo.png) top repeat-x;
	margin-bottom:5px;
	display:block;
}

.photo-float-left {
	float:left;
	margin-right:10px;
	}

.image-border-none {
	border:none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
	background:#608fc8 url(../../images/bg-nav.png) bottom left no-repeat;
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	width:740px;
	padding:.8em 0 1em 20px;
	position:relative;
	color:#a9c0db;
	font-size:.8em;
	z-index: 3000;
}

#footer div {
	background:#4b6cb5 url(../../images/bg-nav-side.png) bottom right no-repeat;
	width:25%;
	_width:25.5%;
	position:absolute;
	top:0;
	right:0;
	padding:.8em 0 1em 0;
		z-index: 3000;
}

#footer a:link,
#footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	color:#D4E7F8;
	text-decoration:none;
}

#footer a:active {
	color:#FFFFFF;
		z-index: 3000;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER-SUB

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer-sub {
	margin-top:1em;
	margin-left:auto;
	margin-right:auto;
	width:740px;
	text-align:center;
	padding:.1em 0 2em 0;
	position:relative;
	font-size:.8em;
	color:#999999;
	z-index: -8000;
	}

#footer-sub ul {
	margin:0;
	padding:0;
	}
	
#footer-sub li {
	display:inline;
	list-style:none;
	padding:0 1em 0 0;
	background:none;
		z-index: -3000;
	}

#footer-sub a:link,
#footer-sub a:visited {
	text-decoration:underline;
	color:#999999;
		z-index: -3000;
}

#footer-sub a:hover {
	color:#666666;
	text-decoration:none;
		z-index: -3000;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.news-date {
	font-size:0.9em;
	font-style:italic;
	color:#A4A4A4;
}

.arrow {
	vertical-align:middle;
	}

input.button-big {
	font-weight:bold;
	padding:.7em 1.5em;
	font-size:1.1em;
	vertical-align:bottom;
	}

input.button-small {
	font-weight:normal;
	padding:.4em 1em;
	font-size:.8em;
	vertical-align:bottom;
	}

.clear {
	clear:both;
	}

.none {
    display:none;
}

.DataGrid_HeaderStyle
{
	color: #c00000;
	background-color: #ece9d8;
}



.lblstd {
	font-family:: Arial, Verdana, Helvetica, sans-serif;
	font-size:0.7em;
}

/* style="width: 100%; border-right: appworkspace thin solid; border-top: appworkspace thin solid; border-left: appworkspace thin solid; border-bottom: appworkspace thin solid;"
*/

.MessageDiv
{
	border-right: #808080 thin solid;
	border-top: #808080 thin solid;
	border-left: #808080 thin solid;
	border-bottom: #808080 thin solid;
}	 

.OutsideBorder
{
	border-right: #ece9d8 thin solid;
	border-top: #ece9d8 thin solid;
	border-left: #ece9d8 thin solid;
	border-bottom: #ece9d8 thin solid;
}

.Normal
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px    
}

.NormalTextBoxWithBorder
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}

.NormalTextBox
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-top-width: 0px; 
	border-right-width: 0px;
	border-bottom-width: 0px; 
	border-left-width: 0px;

}

.NormalTextBoxBold
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-top-width: 0px; 
	border-right-width: 0px;
	border-bottom-width: 0px; 
	border-left-width: 0px;

}

.NormalTextBoxRightBold
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	text-align:right;
	font-weight: bold;
	line-height: 16px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-top-width: 0px; 
	border-right-width: 0px;
	border-bottom-width: 0px; 
	border-left-width: 0px;

}

.NormalTextBoxRight
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    text-align:right;
    font-weight: normal;
    line-height: 16px;
    border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-top-width: 0px; 
	border-right-width: 0px;
	border-bottom-width: 0px; 
	border-left-width: 0px;
}

.NormalSmall
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: normal;
    
}

.NormalRed
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: red;
    line-height: 16px    
}


.NormalRedVAlignBottom
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: red;
    line-height: 16px;
    vertical-align: bottom;
      
}


.NormalBlue
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: blue;
    line-height: 12px    
}

.NormalBold
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;

}
.SubHeading
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px    
}
 

/************************************************************************

* 

* Calendar specific formatting 

*

************************************************************************/
.MyCalendar .ajax__calendar_container
{
      border: 1px solid #646464;
      background-color: #fffacd;
      color: red;
       font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
      z-index: 10001;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}



 
.createuserwizard
{
	font-weight: bold;
	color: maroon;
	background-color: #ece9d8;
	height: 18px;
}body {
}
